# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDKnext_aarch64_linux_Personal
build.output.root= /home/jenkins/workspace/Build_JDKnext_aarch64_linux_Personal/build/linux-aarch64-server-release
